<div class="c-site-header">
    {{#if siteHeaderLink}}<a href="{{siteHeaderLink}}" class="c-site-header__link">{{/if}}
        <span class="{{siteHeaderModifier}}">{{siteHeaderText}}</span>
    {{#if siteHeaderLink}}</a>{{/if}}
</div>
